{
  "arch": "x86_64", 
  "build": "0", 
  "build_number": 0, 
  "depends": [], 
  "license": "BSD-style (http://www.hdfgroup.org/ftp/HDF5/current/src/unpacked/COPYING)", 
  "name": "hdf5", 
  "platform": "win", 
  "requires": [], 
  "version": "1.8.13"
}